
html {
  max-width: 1200px;
  margin: 0 auto;
  background: #7ecef4; /* Fills the page */
  touch-action: pinch-zoom pan-y;
  -webkit-overflow-scrolling: touch;
}

body {
  font-family : "ヒラギノ角ゴ ProN" , sans-serif;
}

img{
width:100%;
margin: 0px;
padding: 0px; 
vertical-align: bottom;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

  * {
 margin: 0;
 padding: 0; 
}
ul {
  list-style:none;
  display: flex;
  flex-wrap: wrap;
}

ul li{width:50%;}
div {
  padding: 0px;
}



a{
text-decoration: none; 
color:black;

}

h1{
 margin: 0;
 padding: 0; 

}




h2{

}

h3{

}

h4{

}

h5{
}

h6{

}

.bbtn{width:100px;}
#page-top {
    position: fixed;
    bottom:3vw;
    right: 2vw;
    z-index: 99;

}
#footer{
    position: fixed;
    bottom: 0;
    max-width:1200px;
    z-index: 98;
}
@media screen and (max-width: 1430px){
  .bbtn{width:7vw;}
  #page-top {
      position: fixed;
      bottom:10vw;
      right: 2vw;
      z-index: 99;

}


}

@media screen and (max-width: 750px){
  .bbtn{width:10vw;}
  #page-top {
      position: fixed;
      bottom:22vw;
      right: 2vw;
      z-index: 99;

}
img{
margin-top:-0.5vw;
}


}